body {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 0.9em;
line-height: 1.4em;
text-decoration: none;
background-color: #ffffff;}

h1 {
text-align: left;
font-size: 1.4em;
text-decoration: none;
font-weight: bold;
color: #660000;}

strong {
color: #f14216;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 1.2em;}

div#header {padding: 1%;
text-align: left;
font-size: 3em;
font-weight: bold;
font-family: sans-serif;
color: #d67960;
background-image: url(../images/redsquare.gif);
background-repeat: repeat;
border-bottom: 1px #ff921d solid;
border-top: 1px #000000 solid;
text-decoration: none;}

div#maincontent {
text-align: left;
margin-right: 180px;
background-color: #ffffff;
color: #454545;
margin-bottom: 20px;
margin-left: 100px;

padding: 2%;
font-family: Verdana, Helvetica, Arial, sans-serif;}

div#contents{
border-bottom: thin #f14216 solid;
padding-top: 5pt;}

div#contents2{
padding-top: 5pt;}

a:link {
text-decoration: none;
color: #cc0000;
font-family: sans-serif;
font-weight: bold;
background-color: #ffffff;}

a:visited {
color: #cc0033;
text-decoration: none;
font-weight: bolder;
background-color: #ffffff;}

a:hover {
background-color: #BA6856;
color: #ffffff;
text-decoration: none;
font-weight: bold;}



p.breadcrumbs {font-size: .7em;
font-weight: bold;
font-family: sans-serif;
text-decoration: none;
}

p.breadcrumbs a:link {color: #e04d12;
font-weight: bold;
text-decoration: none;
font-size: .7em}

p.breadcrumbs a:visited {color: #ff3300;
font-weight: bold;
text-decoration: none;
font-size: .7em}

p.breadcrumbs a:hover {color: #fcfcfc;
text-decoration: none;
font-size: .7em;
background-color: #6E3D32;}

span.currentpage {color: #ff3300;
text-decoration: none;
font-weight: bold;
font-size: .7em
}

span.separator {color: #660000;
text-decoration: none;
font-weight: bold;
font-size: .7em}

span.next {color: #ffffff;
text-decoration: none;
font-weight: bold;
font-size: .7em;
}


a:active {}

div#navbar {
width: 150px;
color: #ffffff;
position: absolute;
right: 20px;
top: 200px;
background-color: #b90c25;
text-align: center;
font-weight: bold;}

div#navbar a:link {color: #ffffff;
display: block;
padding-top: 3px;
padding-bottom: 3px;
background-color: #b90c25;
border-bottom: 1px #660000 solid;
text-decoration: none;
text-align: center;}

div#navbar a:visited {color: #ffffff;
display: block;
padding-top: 3px;
padding-bottom: 3px;
background-color: #b90c25;
border-bottom: 1px #660000 solid;
text-decoration: none;
text-align: center;
font-weight: bold;}

div#navbar a:hover {background-color: #6E3D32;
}

div#footer {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: .7em;
text-decoration: none;
font-weight: bold;
color: #ffffff;
background-image: url(../images/redsquare.gif);
background-repeat: repeat;
padding: 1%;
text-align: right;}



ul li {

list-style-type: none;
}

textarea
{}

form {}

button {}

input {}

select {}

option {}

textarea {height: 10em;
width: 99%;
}

label {}

fieldset {
padding: 2pt;}

legend {}
